/* global defaults */
* { margin:0; padding:0; } /* REMOVES all margins, padding from EVERYTHING */
A IMG { border: 0px; } /* prevent a blue border around any clickable image */
BODY {
  background: #fcfcfc;  /* almost white */
  font-family: helvetica, Verdana, Arial, sans-serif;
}
/* fixme, might need more tags and/or defaults */
P { 
  margin: 0.7em 0.3em 0.5em 0.3em;
} 
ul { 
  margin-left: 2em;
}
li { 
  margin-top: 0.1em;
  margin-bottom: 0.1em;
}
/* end: global */

/* start of LOGO section */
#logoback { /* doubles as wrapper id for IE div centering bug */
  background: #9999cc;
  background-image: url('/arcade/styles/blue-gradient-8x144.png');
  height: 144px;
  text-align: center;  /* BUG for IE to center blocks within this block */
}
#logo {
  margin-left: auto; /* IE not centering on this, but FF does */
  margin-right: auto; /* IE not centering on this, but FF does */
  width: 327px;
}
#mario {  float: left; }
#sign {  float: left; } /* IE wants this else shifts image down */
#contact {  
/* for safety, display inline below seems to make this line not needed */
  list-style-type: none;  
  float: right;
/* margins behave differently in IE and FF why ?? */
/* IE needs more TOP, but less right */
/* FF wants less TOP, more right */
/* see topic margin collasping or div within a div */
/* for now use a compromise */
  margin: 10px 6px 0px 0px;  /* top right bottom left */
}
#contact li { display: inline; color: white; font-size: 13px; }
#contact li a { color: white; text-decoration: none; }
#contact li a:hover { text-decoration: underline; }
/* not sure why I dont need visited links ?? */
/* end: logo */

.h1bar { 
  background-color: #e0e0e0;
  font-size: 1.2em;
  text-align: center;
  padding: 0.2em;
}
